Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593611 - global-5.9.2 is available
global-5.9.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: global (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 06:09 EDT by Upstream Release Monitoring
Modified: 2013-03-03 18:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 12:42:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-19 06:09:04 EDT
Latest upstream release: 5.8.2
Current version in Fedora Rawhide: 5.7.5
URL: http://ftp.gnu.org/gnu/global/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-06-08 06:08:40 EDT
Latest upstream release: 5.9
Current version in Fedora Rawhide: 5.7.5
URL: http://ftp.gnu.org/gnu/global/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-07-19 06:08:54 EDT
Latest upstream release: 5.9.1
Current version in Fedora Rawhide: 5.7.5
URL: http://ftp.gnu.org/gnu/global/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2010-08-31 06:10:27 EDT
Latest upstream release: 5.9.2
Current version in Fedora Rawhide: 5.7.5
URL: http://ftp.gnu.org/gnu/global/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Fedora Admin XMLRPC Client 2010-12-08 11:07:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.